using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace GenericHid
{
    static class Program
    {
        /// <summary>
        /// The main entry point for the application.
        /// </summary>

        internal static DaliForm FrmMy; 
        
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            
            FrmMy = new DaliForm();
            Application.Run(FrmMy); 

            //Application.Run(new DaliForm());
        }
    }
}
